# Generated by Django 3.0.4 on 2020-03-22 15:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0003_phonenumber_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonenumber',
            name='status',
            field=models.CharField(choices=[('1', 'Active'), ('0', 'Inactive')], max_length=10, null=True, verbose_name='Status'),
        ),
    ]
